gio-sharp GLib.Object GLib.IConverter To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  GLib.ConverterResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("file-info")
  GLib.FileInfo To be added. To be added. To be added.
- Property
  GLib.Property("format")
  GLib.ZlibCompressorFormat To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Void To be added. To be added.